ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000006ShareDownloaderGeneralpublic2013-10-26 13:252013-11-08 22:26
ReporterLosWochos 
Assigned Toadministrator 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.0.0 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000006: Rest-Downloadzeit anzeigen
DescriptionRest-Downloadzeit anzeigen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000020)
administrator (administrator)
2013-11-08 22:26

HinzugefĆ¼gt in Version 1.1.0

- Issue History
Date Modified Username Field Change
2013-10-26 13:25 LosWochos New Issue
2013-10-27 10:39 administrator Assigned To => administrator
2013-10-27 10:39 administrator Status new => confirmed
2013-10-27 10:39 administrator Target Version => 1.1.0
2013-10-27 10:40 administrator Priority normal => none
2013-10-27 10:40 administrator Reproducibility have not tried => N/A
2013-10-27 10:40 administrator Summary Wunsch => Rest-Downloadzeit anzeigen
2013-10-27 10:40 administrator Status confirmed => assigned
2013-10-28 01:40 administrator Status assigned => resolved
2013-10-28 01:40 administrator Fixed in Version => 1.1.0
2013-10-28 01:40 administrator Resolution open => fixed
2013-11-08 22:26 administrator Status resolved => closed
2013-11-08 22:26 administrator Note Added: 0000020


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker